import {
  GET_PROJECT,
  GET_PROJECTS,
  DO_SEARCH_PROJECT,
  GET_SEARCH_CUSTOM_CONTENT_PROJECT,
  GET_PROJECTS_BY_USER_WITH_MIN_INFO,
  GET_COUNT_TODOS,
} from './query';
import { DO_CREATE_PROJECT, DO_DELETE_PROJECT } from './mutation';

export {
  GET_PROJECT,
  GET_PROJECTS,
  DO_SEARCH_PROJECT,
  GET_SEARCH_CUSTOM_CONTENT_PROJECT,
  GET_PROJECTS_BY_USER_WITH_MIN_INFO,
  DO_CREATE_PROJECT,
  DO_DELETE_PROJECT,
  GET_COUNT_TODOS,
};
